/*----------------------------
  FONTS
-----------------------------*/
@font-face {
  font-family: 'museo100';
  src: url('../fonts/museo100-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/museo100-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/museo100-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('../fonts/museo100-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/museo100-regular-webfont.svg#museo100-regular-webfont') format('svg'); /* Legacy iOS */
  font-weight: normal;
        font-style: normal;  
  }

@font-face {
  font-family: 'museo300';
  src: url('../fonts/museo-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/museo-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/museo-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/museo-300.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/museo-300.svg#museo-300') format('svg'); /* Legacy iOS */
  font-weight: normal;
        font-style: normal;  
  }

@font-face {
  font-family: 'museo700';
  src: url('../fonts/museo-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/museo-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/museo-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/museo-700.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/museo-700.svg#museo-700') format('svg'); /* Legacy iOS */
  font-weight: normal;
    font-style: normal;  
  }

@font-face {
    font-family: 'alfa_slab_oneregular';
    src: url('../fonts/alfaslabone-regular-otf.eot');
    src: url('../fonts/alfaslabone-regular-otf.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alfaslabone-regular-otf.woff') format('woff'),
         url('../fonts/alfaslabone-regular-otf.ttf') format('truetype'),
         url('../fonts/alfaslabone-regular-otf.svg#alfa_slab_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'caecilia-boldit';
    src: url('../fonts/caecilialtstd-bolditalic-webfont.eot');
    src: url('../fonts/caecilialtstd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/caecilialtstd-bolditalic-webfont.woff') format('woff'),
         url('../fonts/caecilialtstd-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/caecilialtstd-bolditalic-webfont.svg#caecilialtstd-bolditalic-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'caecilia-italic';
    src: url('../fonts/caecilialtstd-italic-webfont.eot');
    src: url('../fonts/caecilialtstd-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/caecilialtstd-italic-webfont.woff') format('woff'),
         url('../fonts/caecilialtstd-italic-webfont.ttf') format('truetype'),
         url('../fonts/caecilialtstd-italic-webfont.svg#caecilialtstd-italic-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'din-bold';
    src: url('../fonts/din-bold-webfont.eot');
    src: url('../fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-bold-webfont.woff') format('woff'),
         url('../fonts/din-bold-webfont.ttf') format('truetype'),
         url('../fonts/din-bold-webfont.svg#din-bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}



/**** Isotope styles ****/

/* required for containers to inherit vertical size from window */

/** {
  box-sizing:border-box;
  -moz-box-sizing:border-box;
}*/
html {overflow-y: auto !important; }

html,
body {
  height: 100%;
  width: 100%;
}

body {
  font: 12px "museo300", sans-serif;;
  background: #FFFFFF;
  min-width: 720px;
}


* {
  -webkit-font-smoothing:antialiased;
  -moz-font-smoothing:antialiased;
  -o-font-smoothing:antialiased;
  /*font-smoothing:antialiased;*/
  
  text-rendering:optimizeLegibility;
  
  font-weight: normal;
}

.wrapper {
  min-height:100%;
  position:relative;


}

.wrapper header {
    background-color: #4d4f53;
    height: 60px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;

    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.the_island .wrapper header { background-color: #F0532F; }
.planning .wrapper header { background-color: #904f86; }
.facilities .wrapper header { background-color: #00add0; }
.about_prcb .wrapper header { background-color: #92d400; }
.media .wrapper header { background-color: #f8b63d; }
.rfp .wrapper header { background-color: #00867b; }
.members .wrapper header { background-color: #e84a6b; }


footer {
    background-color: rgba(67, 79, 83, 0.95);
    bottom: 0;
    height: 60px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 100;

    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.the_island footer { background-color: rgba(240, 83, 47, 0.95); }
.planning footer { background-color: rgba(131, 40, 80, 0.95); }
.facilities footer { background-color: rgba(0, 173, 208, 0.95); }
.about_prcb footer { background-color: rgba(146, 212, 0, 0.95); }
.media footer { background-color: rgba(232, 179, 59, 0.95); }
.rfp footer { background-color: rgba(0, 134, 123, 0.95); }
.members footer { background-color: rgba(232, 74, 107, 0.95); }


footer .filter {
  width: 50%;
}

footer .filter ul li {
  float: left;
  width: 33.333333%
}

footer .filter ul li a {
/*    background-color: #005778;*/
    color: #FFFFFF;
    display: block;
    font: 15px/32px "din-bold";
    height: 60px;
    padding: 15px 0 0;
    text-align: center;
    position: relative;
    top: 0;
    border-right: 1px solid #808080;
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
    opacity: .65;

    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    transition: all .6s;
}
/*footer .filter ul li a.plan {background-color: #3a8dad}
footer .filter ul li a.visit {background-color: #55a5c3}
*/
footer .filter ul li a:hover {
  opacity: 1;
  background: rgba(255, 255, 255, 0.1);
}

footer .filter ul li a img {
    margin: 0 3px 0 0;
}

footer .social {
    float: right;
    font-size: 18px;
    line-height: 20px;
    width: 50%;
}

footer .social small .small {
    color: #FFFFFF;
    float: right;
    font: 14px/17px "caecilia-italic";
    margin: 25px 0 0;
    text-align: center;
    width: 55%;
}

footer .social small p strong {
    font: 15px/17px "museo700";
}
footer .social small p a {
  color: #FFFFFF;
  line-height: 17px;
  -webkit-transition: all .6s;
  -moz-transition: all .6s;
  transition: all .6s;
}
footer .social small p a:hover { opacity: 0.65;}

footer .social ul {
    float: right;
    margin: 20px 5% 0 0;
}
footer .social ul li {
  float: left;
}
footer .social ul li a {
  display: block;
  height: 25px;
  text-align: center;

  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}



footer .social ul li a {
  display: block;
  text-indent: -9999px;
  width: 40px;
  height: 30px;
  background: url("../images/social.png") no-repeat 0 0;

  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}
footer .social ul li a.fb {background-position: 0 0;}
footer .social ul li a.tw {background-position: -40px 0;}
footer .social ul li a.in {background-position: -80px 0;} 
footer .social ul li a.yt {background-position: -120px 0; width: 70px; margin: 0 0 0 5px; }
footer .social ul li a.pt {background-position: -203px -3px; width: 19px; height: 23px; margin: 3px 8px 2px 8px; }
footer .social ul li a.ig {background-position: -242px -3px; width: 23px; height: 23px; margin: 3px 8px 2px 8px; }
 

footer .social ul li a:hover.fb {background-position: 0 -30px;}
footer .social ul li a:hover.tw {background-position: -40px -30px;}
footer .social ul li a:hover.in {background-position: -80px -30px;}
footer .social ul li a:hover.yt {background-position: -120px -30px;}
footer .social ul li a:hover.pt {background-position: -203px -33px;}
footer .social ul li a:hover.ig {background-position: -242px -33px;}






#content {
    margin: 0 auto;
    /*min-width: 700px;*/
    max-width: 1380px;
}

#container {
  margin: 0 auto;
  padding: 70px 0;
}

#container .element {
  width: 220px;
  height: 220px;
  margin: 5px;
  float: left;
  overflow: hidden;
  position: relative;
  background: #4D4F53;

  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  transition: all .25s;
}
#container .element:hover {
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.85);
}


/*#container .planning { background: rgb(131, 40, 80); }
#container .members { background: rgb(232, 74, 107); }*/

#container .model1 { 
  width: 680px; 
  height: 450px;
}

#container .model2,
#container .element.video { width: 450px; }

#container .element a {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
    cursor: pointer;

    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}

#container .element .slider .swiper-container .swiper-wrapper .swiper-slide a {
    background: url("../images/slider_viewmore.png") no-repeat;
    bottom: 0;
    display: block;
    height: 74px;
    left: auto;
    position: absolute;
    right: 0;
    top: auto;
    width: 74px;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
#container .element .slider .swiper-container .swiper-wrapper .swiper-slide a:hover { background-position: 0 -74px;}

#container .element .mask {
    bottom: 0;
    color: #FFFFFF;
    height: 45px;
    left: 0;
    padding: 6px 0 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
}

#container .element .mask h2 {
    font: 18px/20px "caecilia-boldit";
    margin: 0 0 4px;
}
#container .element p {
    font: 11px/13px "din-bold";
    opacity: 0.7;
    text-transform: uppercase;
}

#container .element span.data {
    color: #FFFFFF;
    font: 110px/112px "din-bold";
    position: absolute;
    text-align: center;
    top: 30px;
    width: 100%;
    z-index: 2;
}

#container .slider .swiper-slide .data {
    bottom: 40px;
    display: block;
    left: 280px;
    position: absolute;
    text-align: center;
    width: 390px;
}
#content .element .data {
    bottom: 10px;
    left: 0;
    position: absolute;
}

#container .facebook,
#container .twitter {
    background-color: #005779;
    color: #FFFFFF;
    text-align: center;
}
#container .twitter {background-color: #00a8cc;}
#container .weather {background-color: #8C9DAE;}

#container .facebook > img,
#container .twitter > img {margin: 12px 0;}

#container .facebook h2,
#container .twitter h2 {
    font: 18px/20px "caecilia-boldit";
}

#container .facebook p, 
#container .twitter p {
    font: 14px/20px "museo100";
    margin: 0 25px;
    max-height: 80px;
    opacity: 1;
    overflow: hidden;
    padding: 5px 0;
    position: absolute;
    text-transform: none;
    top: 100px;
    width: 170px;
}

#container .facebook p:after,
#container .twitter p:after {
    border-bottom: 1px solid #FFFFFF;
    content: " ";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

#container .facebook p:before,
#container .twitter p:before {
    border-top: 1px solid #FFFFFF;
    content: " ";
    left: 0;
    position: absolute;
    right: 0;
    bottom: 0;
}

#container .slider .swiper-slide h2 {
    color: #FFFFFF;
    float: left;
    font: 37px/40px "caecilia-boldit";
    margin: 0 0 5px;
    position: relative;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    text-transform: none;
    width: 100%;
    z-index: 20;
}

#container .slider .swiper-slide p {
    color: #FFFFFF;
    float: left;
    font: 23px/25px "din-bold";
    position: relative;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
    width: 100%;
    z-index: 20;
}


#container .element img.bgpic {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%
}



#container .element.video .ico {
    background: url("../images/ico-play.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 70px;
    left: 50%;
    margin: -35px 0 0 -35px;
    position: absolute;
    top: 50%;
    width: 70px;
    z-index: 10;
}

#container .model2 .mask {background:  repeat 0 0;}
#container .team .mask {
  background: url("../images/team_mask.png") repeat 0 0;
  background: rgba(161, 53, 160, .7);
}

#container .rfp .mask { background: rgba(0, 134, 123, .7);}
#container .island .mask {background: rgba(240, 83, 47, .7);}
#container .planning .mask {background: rgba(131, 40, 80, .9);}
#container .facilities .mask {background: rgba(0, 173, 208, .7);}
#container .members .mask {background: rgba(232, 74, 107, .7);}




#container .about .mask {background: rgba(146, 212, 0, .7);}

#container .testimonial .mask {
  background: url("../images/testimonial_mask.png") repeat 0 0;
  background: rgba(17, 36, 119, .7);
}
#container .media .mask {
  background: rgba(232, 179, 59, .7);
}

#container .video .mask {
  background: url("../images/video_mask.png") repeat 0 0;
  background: rgba(0, 0, 0, .6);
  height: 100% !important;
  opacity: 0;
}

#container .gray .mask {background: rgba(77, 79, 83, .7);}













.slider {
  width: 680px;
  height: 450px;
  position: relative;

}
/*.device .arrow-left {
  background: url(img/arrows.png) no-repeat left top;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
}
.device .arrow-right {
  background: url(img/arrows.png) no-repeat left bottom;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
}*/
.swiper-container {
  width: 680px;
  height: 450px;
}


.pagination {
  position: absolute;
  left: 0;
  text-align: center;
  top: 15px;
  width: 100%;
  z-index: 10;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #999;
  box-shadow: 0px 1px 2px #555 inset;
  margin: 0 3px;
  cursor: pointer;

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.swiper-active-switch {
  background: #fff;
}












.logo {
    background: url("../images/logo.png") no-repeat;
    display: block;
    float: left;
    height: 60px;
    margin: 0 0 0 50px;
    position: relative;
    width: 20%;
}
header a.logo h1 {display: none;}
nav#menu .btn-home {display: none;}

/* Nuestro nav con id #menu lo flotaremos a la derecha*/

#menu {
    float: left;
    height: 60px;
    margin: 0 auto;
    position: relative;
    width: 60%;
    height: 60px;
    overflow: hidden;
}

    /* Quitamos estilos por defecto de el tag UL */
    #menu ul {
        font-size: 14px;
        margin: 0 auto;
        width: 660px;
        position: relative;
    }
        /* Centramos y ponemos los textos en mayuscula */
        #menu li{
           display: block;
           float: left;
           text-transform: uppercase;
           text-align: center;
        }
            
            /* Damos estilo a nuestros enlaces */
            #menu li a {
              font: 14px/60px "din-bold";
                color: #FFFFFF;
                display: block;
                height: 60px;
                opacity: .6;
                padding: 0 16px;

                -webkit-transition: opacity 1s;
                -moz-transition: opacity 1s;
                transition: opacity 1s;
            }
            .es #menu li a {
              font-size: 13px;
              padding: 0 8px;
            }

            #menu li a:hover,
            #menu ul li a.active {
              opacity: 1;               
            }


      #searchform #search {
        background: url("../images/search-button.png") no-repeat scroll 11px 9px #FFFFFF;
        border: medium none;
        height: 40px;
        margin: 0 10px;
        padding: 0 10px 0 30px;
        position: relative;
        top: 8px;
        right: 0;
        width: 1px;
        display: block;

        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 20px;

        -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
        -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
        box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
        /* transition */
        -webkit-transition: width .7s;
        -moz-transition: width .7s;
        transition: width .7s;
      }

      #searchform #search:focus { 
        width: 160px; 
        padding: 0 10px 0 40px;
      }

      input[type=search] {
              -webkit-appearance: none;
              outline: none;
              font: 14px/16px "museo300";
              color: #4d4f53;
            }


header #right {
    height: 60px;
    position: absolute;
    right: 0px;
    top: 0;
    /*width: 20%;*/
    z-index: 10;
}

#lang_sel {
    display: block;
    float: right;
    height: 32px;
    margin: 15px 10px 0;
    position: relative;
    width: 70px;
}

#right .search {
    float: right;
    height: 60px;
    right: 90px;
    display: none;
}

header #right ul li {
    width: 60px !important;
    text-align: center;
}

header #right ul li ul li {
    padding: 10px 0;
}
header #right ul li ul li:hover {
    background-color: #5e6065;
}

header #right ul ul {
    border: 0 none !important;
    display: none;
    height: auto;
    top: 62px;
    visibility: visible;
    background-color: #6e7177;
}


    
    /* Estilos #nav-mobile y lo ocultamos */
    #nav-mobile{
        display: none;
       /* background: url(../images/nav.png) no-repeat center center;*/
        float: right;
        width: 60px;
        height: 60px;
        position: absolute;
        right: -30px;
        top:0;
        opacity: .6;

    }  
    
    #nav-mobile:after {
        color: #FFFFFF;
        content: "≡";
        font-size: 44px;
        position: absolute;
        right: 57px;
        top: 24px;
    }
        /* Agregaremos esta clase a #nav-mobile, cuando el menu mobile haya sido desplegado */
        #nav-mobile.nav-active{
            opacity: 1;
        }


.popup {
    background: url("../images/black-80.png") repeat 0 0;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 999;
    overflow-x: hidden !important;
    overflow-y: auto;
    display: none;
}

.popup .popupbox {
  background: rgba(255, 255, 255, 0.5);
  min-height: 540px;
  min-height: 820px;
    height: auto;
    left: 50%;
    margin: 0 0 0 -480px;
    position: absolute;
    top: 0;
    width: 925px;
    padding: 20px;

    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;

    /*-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5);
    box-shadow: 0 1px 2px rgba(0,0,0,.5);*/

}
.popup > .popupbox > section { position: relative; z-index: 100;}

.popup .popupbox section.rfp_form header {height: auto;}

.popup .popupbox .loading {
    background: url("../images/loading.gif") no-repeat scroll center center #FFFFFF;
    top: 270px;
    display: block;
    height: 570px;
    position: absolute;
    width: 925px;
    z-index: 1;
}
.popup .popupbox section article.sectionnav { display: none; overflow-x:hidden; }
.popup .popupbox section article.secction1 { display: block;}

.popup .popupbox section.rfp_form #scroller,
.popup .popupbox section.section_planning #scroller { overflow: hidden !important;}


.popupbox section header {
    float: left;
    height: 215px;
    position: relative;
    width: 100%;

    -webkit-box-shadow: 1px -1px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 1px -1px 2px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 1px -1px 2px rgba(0, 0, 0, 0.2) inset;
}

.popupbox section.section_facilities header { background:  rgb(0, 173, 208);}
.popupbox section.section_the_island header { background:  rgb(240, 83, 47);}
.popupbox section.section_planning header { background:  rgb(131, 40, 80);}
.popupbox section.section_about_prcb header { background:  rgb(146, 212, 0);}
.popupbox section.section_media header { background:  rgb(232, 179, 59);}
.popupbox section.section_members header { background:  rgb(232, 74, 107);}
.popupbox section.section_facebook header { background:  rgb(0, 87, 121);}
.popupbox section.section_twitter header { background:  rgb(0, 168, 204);}
.popupbox section.section_weather header { background:  rgb(140, 157, 174);}









.popup .popupbox section.section_facebook article ul li,
.popup .popupbox section.section_twitter article ul li,
.popup .popupbox section.section_weather article ul li {
    border-top: 1px solid #99bcca;
    float: left;
    list-style: none outside none;
    margin: 15px 2% 35px;
    padding: 5px 0 40px;
    position: relative;
    width: 96%;
}
.popup .popupbox section.section_twitter article ul li {border-top: 1px solid #99dceb;}
.popup .popupbox section.section_weather article ul li {
  border-top: 1px solid #d1d8df;
  margin: 15px 2% 0;
  padding: 5px 0;
}

.popup .popupbox section.section_facebook article ul li img,
.popup .popupbox section.section_weather article ul li img {
  float: left;
  width: 20%;
}

.popup .popupbox section.section_facebook article ul li h3,
.popup .popupbox section.section_twitter article ul li h3,
.popup .popupbox section.section_weather article ul li h3 {
    float: left;
    margin: 5px 0 8px 2%;
}
.popup .popupbox section.section_weather article ul li h3 {width: 78%; text-transform: capitalize;}

.popup .popupbox section.section_facebook article ul li p,
.popup .popupbox section.section_twitter article ul li p,
.popup .popupbox section.section_weather article ul li p {
    color: #666666;
    float: left;
    margin: 0 0 0 2%;
    width: 72%;
}
.popup .popupbox section.section_weather article ul li p {width: auto;}
.popup .popupbox section.section_twitter article ul li p {
  clear: both;
  width: 98%;
}


.popup .popupbox section.section_facebook article ul li span,
.popup .popupbox section.section_twitter article ul li span {
    background-color: #01577A;
    bottom: 0;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    left: 0;
    padding: 10px 0 10px 20px;
    position: absolute;
    width: 98%;
}
.popup .popupbox section.section_twitter article ul li span {background-color: #00a8cc;}


.popup .popupbox section.section_facebook article ul li a.read_more,
.popup .popupbox section.section_twitter article ul li a.read_more {
    bottom: 10px;
    position: absolute;
    right: 30px;
    color: #FFFFFF;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.popup .popupbox section.section_facebook article ul li p a { color: #01577A;}
.popup .popupbox section.section_facebook article ul li p a:hover { color: #00A8CC;}


.popup .popupbox section.section_facebook article ul li a:hover.read_more { color: #00A8CC; }
.popup .popupbox section.section_twitter article ul li a:hover.read_more { color: #01577A; }

.popup .popupbox section.section_facebook article ul li p.feed_content a img.img { display: none;}

.popup .popupbox a.close {
    background: url("../images/close.png") repeat scroll 0 0 #FFFFFF;
    background-color: rgba(255,255,255,1);
    display: block;
    height: 60px;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    top: 5px;
    width: 60px;
    z-index: 10;
}

.popup .popupbox a:hover.close {
    background-position: 0 -60px;
    background-color: rgba(255,255,255,.8);
}

.popup .popupbox .popup_video section {
    padding: 70px 0 0;
    position: relative;
}

.popupbox section header .pic-header {
  width: 460px;
  height: 215px;
  float: left;
  overflow: hidden;
}
.popupbox section header .pic-header img {width: 100%;}

.popupbox section header .data {
    float: left;
    padding: 20px 0 0 20px;
    width: 400px;
}

.popupbox section header h2 {
    color: #FFFFFF;
    font: 34px/36px "din-bold";
    text-transform: uppercase;
    margin: 0 0 15px;
    width: 100%;
}

.popupbox section header p {
    clear: both;
    color: rgb(255, 255, 255);
    font: 14px/16px "caecilia-boldit";
    width: 100%;
}

.popupbox section.section_facebook header h2 img {margin: 3px 0 0 0;}




.popupbox section article {
    background-color: #FFFFFF;
    display: block;
    float: left;
    height: auto;
    min-height: 570px;
    width: 100%;
    position: relative;
}


.popupbox section nav {
    float: left;
    width: 100%;
}



.popup .popupbox section.section_members article.sectionnav #scroller { overflow: hidden !important; }

.swiper-container-tab {
  width: 855px;
  height: 35px;
  float: left;
  background: #76797F;

   backface-visibility: hidden;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.popupbox .arrow-tab {
  background: #76797F;
  float: left;
  height: 35px;
  width: 70px;
}
.popupbox a.arrow-left-tab, 
.popupbox a.arrow-right-tab {
    background: url("../images/arrow-tab.png") repeat-x  scroll 0 0 #DFDFDF;
    display: block;
    float: left;
    height: 35px;
    text-indent: -9999px;
    width: 35px;

    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
.popupbox a.arrow-right-tab {background-position: 0 -35px;}

.popupbox a:hover.arrow-left-tab {
  background-position: -4px 0;
  background-color: #b2b2b2;
}
.popupbox a:hover.arrow-right-tab {
  background-position: 4px -35px;
  background-color: #b2b2b2;
}

.swiper-scrollbar {
  position: relative;
  -ms-touch-action: none;
  background: rgba(0,0,0,0.1)

    -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0,0,0,0.5);
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}

.swiper-scrollbar {
  bottom: 0;
  height: 6px;
  left: 0;
  position: absolute;
  width: 100%;
  background: #666666;
}
.swiper-scrollbar-drag {
  background: yellow;
  box-shadow: 0px 1px 1px #000;
}

section.section_facilities .swiper-scrollbar {
  background: #7d5e14;
}
section.section_facilities .swiper-scrollbar-drag {
  background: #F6B928;
}
.popupbox .swiper-container-tab .swiper-wrapper .swiper-slide a {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  color: #FFFFFF;
  display: block;
  font: 15px/33px museo300;
  height: 100%;
  padding: 0 10px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;

  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}
.popupbox .swiper-container-tab .swiper-wrapper .swiper-slide a:hover {
  background: rgba(0, 173, 208, 0.4);
}

.popupbox section.section_facilities .swiper-container-tab .swiper-wrapper .swiper-slide a {background: rgba(0, 173, 208, 0.6);}
.popupbox section.section_facilities .swiper-container-tab .swiper-wrapper .swiper-slide a:hover,
.popupbox section.section_facilities .swiper-container-tab .swiper-wrapper .swiper-slide a.active { background: rgba(0, 173, 208, 1);}

.popupbox section.section_the_island .swiper-container-tab .swiper-wrapper .swiper-slide a {background: rgba(240, 83, 47, 0.6);}
.popupbox section.section_the_island .swiper-container-tab .swiper-wrapper .swiper-slide a:hover,
.popupbox section.section_the_island .swiper-container-tab .swiper-wrapper .swiper-slide a.active { background: rgba(240, 83, 47, 1);}

.popupbox section.section_planning .swiper-container-tab .swiper-wrapper .swiper-slide a {background: rgba(131, 40, 80, 0.6);}
.popupbox section.section_planning .swiper-container-tab .swiper-wrapper .swiper-slide a:hover,
.popupbox section.section_planning .swiper-container-tab .swiper-wrapper .swiper-slide a.active { background: rgba(131, 40, 80, 1);}

.popupbox section.section_about_prcb .swiper-container-tab .swiper-wrapper .swiper-slide a {background: rgba(146, 212, 0, 0.6);}
.popupbox section.section_about_prcb .swiper-container-tab .swiper-wrapper .swiper-slide a:hover,
.popupbox section.section_about_prcb .swiper-container-tab .swiper-wrapper .swiper-slide a.active { background: rgba(146, 212, 0, 1);}

.popupbox section.section_media .swiper-container-tab .swiper-wrapper .swiper-slide a {background: rgba(232, 179, 59, 0.6);}
.popupbox section.section_media .swiper-container-tab .swiper-wrapper .swiper-slide a:hover,
.popupbox section.section_media .swiper-container-tab .swiper-wrapper .swiper-slide a.active { background: rgba(232, 179, 59, 1);}

.popupbox section.section_members .swiper-container-tab .swiper-wrapper .swiper-slide a {background: rgba(232, 74, 107, 0.6);}
.popupbox section.section_members .swiper-container-tab .swiper-wrapper .swiper-slide a:hover,
.popupbox section.section_members .swiper-container-tab .swiper-wrapper .swiper-slide a.active { background: rgba(232, 74, 107, 1);}


.popupbox .swiper-container-tab .swiper-wrapper .swiper-slide {
    text-align: center;
}


.popupbox section article .videocontainer-left,
.popupbox section article .imagecontainer-left {
    float: left;
    margin: 0 16px 16px;
}
.popupbox section article .videocontainer-right,
.popupbox section article .imagecontainer-right {
    float: right;
    margin: 0 16px 16px;
}
.popupbox section article .videocontainer-none,
.popupbox section article .imagecontainer-none {
    clear: both;
    margin: 0 16px 16px;
}
.popupbox section article .imagecontainer-left,
.popupbox section article .imagecontainer-right { width: 500px; }

.popupbox section article .imagecontainer-none { width: 895px; }

.popupbox section article .imagecontainer-left img,
.popupbox section article .imagecontainer-right img,
.popupbox section article .imagecontainer-none img { width: 100%; }

.popupbox section article h2 {
    font: 40px/42px "museo300";
    margin: 16px;
    padding: 0 0 10px;
}
.popupbox section article h3 {
    font: 26px/28px "museo300";
    margin: -10px 0 16px 16px;
}
.popupbox section article p {
    font: 15px/23px "museo100";
    margin: 16px;
    padding: 0 0 10px;
}
.popupbox section article p a {
    font: 15px/23px "museo100";
    text-decoration: underline;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.popupbox section.section_the_island article p a {color: rgb(240, 83, 47)}
.popupbox section.section_planning article p a {color: rgb(131, 40, 80)}
.popupbox section.section_facilities article p a {color: rgb(0, 173, 208)}
.popupbox section.section_about_prcb article p a {color: rgb(146, 212, 0)}
.popupbox section.section_media article p a {color: rgb(232, 179, 59)}
.popupbox section.section_members article p a {color: rgb(232, 74, 107)}



.popupbox section article p a:hover { color: rgb(77, 79, 83);}

.popupbox section article ul li {
    font: 15px/23px "museo100";
    list-style: disc outside none;
    margin: 0 0 10px 30px;
}

a.filecontainer {
    background: url("../images/filecontainer.png") no-repeat scroll right center #E73D3D;
    color: #FFFFFF;
    display: block;
    float: left;
    font: 18px/30px "museo100";
    height: 30px;
    margin: 20px;
    padding: 0 50px 0 20px;

    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
a:hover.filecontainer {
  background-color: #b71010;
}

.jspVerticalBar {background: #FFFFFF}

section.section_the_island .jspDrag {background: rgba(240, 83, 47, 1);}
section.section_the_island .jspTrack {background: rgba(240, 83, 47, 0.4);}

section.section_planning .jspDrag {background: rgba(131, 40, 80,1);}
section.section_planning .jspTrack {background: rgba(131, 40, 80, 0.4);}

section.section_about_prcb .jspDrag {background: rgba(146, 212, 0, 1);}
section.section_about_prcb .jspTrack {background: rgba(146, 212, 0, 0.4);}

section.section_media .jspDrag {background: rgba(232, 179, 59, 1);}
section.section_media .jspTrack {background: rgba(232, 179, 59, 0.4);}

section.section_facilities .jspDrag {background: rgba(0, 173, 208, 1);}
section.section_facilities .jspTrack {background: rgba(0, 173, 208, 0.4);}








.popupbox .images-pop {
    float: left;
    position: relative;
    width: 100%;
}

.swiper-container-pop {
    height: 120px;
    position: relative;
    width: 770px;
    overflow: hidden;
    margin: 0 auto;
}

.sectionnav .swiper-wrapper .swiper-slide img {
    position: relative;
    width: 100%;
}

.sectionnav .images-pop a.arrow-left, 
.sectionnav .images-pop a.arrow-right {
    background: url("../images/arrow_right.png") repeat scroll 0 0 rgba(255, 255, 255 ,0.5);
    top: 45px;
    display: block;
    float: left;
    height: 30px;
    position: absolute;
    right: 46px;
    text-indent: -9999px;
    width: 30px;
    z-index: 100;
}
.sectionnav .images-pop a.arrow-left {
    background: url("../images/arrow_left.png") repeat scroll 0 0 rgba(255, 255, 255 ,0.5);
    left: 27px;
}


.popup .popupbox section .slider .swiper-wrapper .swiper-slide a {
    display: block;
    height: 120px;
    overflow: hidden;
    width: 140px;
}

#fancybox-close {
    background: url("../images/close.png") repeat scroll 0 0 #FFFFFF;
    height: 60px;
    right: -30px;
    top: -30px;
    width: 60px;
}
#fancybox-close:hover {
    background-position: 0 -60px;
}

#fancybox-left-ico { background:url("../images/arrow_left.png") repeat scroll 0 0 #FFFFFF;
}
#fancybox-right-ico { background: url("../images/arrow_right.png") repeat scroll 0 0 #FFFFFF
}

#fancybox-overlay {position: fixed !important ;}

#fancybox-wrap { padding: 0;}















/*    MEDIA QUERY 1280px  */


@media only screen and (max-width: 1280px) {

#menu {
  /*margin: 0 0 0 -180px;
  width: 500px;*/
}
 #menu ul { width: 630px; left: 90px;}
 .es #menu ul { left: 105px;}

  #menu li a { font-size: 12px;  padding: 0 6px; }

  .es #menu li a { font-size: 12px;  padding: 0 8px; }


  footer .social small p strong {
    display: block;
  }

}


/*    MEDIA QUERY 1024px  */

@media (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /*iPad portrait*/
  .popup .popupbox { 
    height: 730px;
    top: 0;
  }
  

  .popup .popupbox .loading {
    height: 480px;
  }

  .popupbox section article .imagecontainer-left,
  .popupbox section article .imagecontainer-right { width: 410px; }

  .popupbox section article .imagecontainer-none { width: 680px; }

}

@media only screen and (max-width: 1024px) {


#menu {
   /* margin: 0 0 0 -125px;
    width: 440px;*/
}

#menu ul {
  width: 510px;
}

  #menu li a {
      font-size: 12px;
      padding: 0 5px;
  }
  .es #menu li a { font-size: 11px;  padding: 0 5px; }

  footer .social small .small {
      float: left;
      margin: 5px 0 0 5%;
      width: auto;
      font-size: 13px;
      clear: both;
  }


  footer .social small p strong {
      font: 14px/16px "museo700";
      display: inline;
  }

  footer .social ul {
      float: left;
      margin: 5px 0 0 5%;
  }



  .popupbox section article .imagecontainer-left,
  .popupbox section article .imagecontainer-right { width: 410px; }

  .popupbox section article .imagecontainer-none { width: 680px; }



}




/*    MEDIA QUERY 960px  */

@media only screen and (min-width:321px) and (max-width: 960px) {
            
    /* mostramos #nav-mobile */
    #nav-mobile{ display: block; }

    /* Fijamos nuestro nav en 100% ancho y dejamos de flotarlo  */
    #menu{
        width: 100%;
        float: none;
        padding-top: 60px;
        overflow: visible;
    }
        /* Convertimos nuestra lista de enlaces en un menú horizontal */
        #menu ul{
            -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            box-shadow: 0 1px 2px rgba(0,0,0,.5);
            max-height: 0;
            overflow: hidden;
        }
            /* estilos para los LI del menu */
            #menu li{
                background: #33363b;
                border-bottom: 1px solid #282b30;
                float: none;
            }

            /* Quitamos el borde del ultimo item del menú */
            
            #menu li:last-child {
                border-bottom: 0 none;
                overflow: hidden;
            }
                
            #menu li a,
            #menu li form#searchform {
                font-size: 34px;
                height: auto;
                line-height: 36px;
                padding: 20px 0;
            }
                #menu li a:hover{
                  background:#2a2d33;
                  height:auto;
                }

                #menu ul li input#search {
                height: 40px;
                margin: 5px auto;
                padding: 0 35px;
            }
 
        /* Agregamos una animación al despligue del menú */
        #menu ul.open-menu{
            max-height: 620px;
            position: absolute;
            width: 100%;
            left: 0;
            -webkit-transition: max-height .4s;
            -moz-transition: max-height .4s;
            -ms-transition: max-height .4s;
            -o-transition: max-height .4s;
            transition: max-height .4s;
        }

        #menu .btn-home {display: block !important;}


    .popup .popupbox {
        height: auto;
        margin: 0 0 0 -375px;
        position: absolute;
        width: 710px;
    }

   /* .popupbox section article {
      height: 480px;
    }*/


    .popupbox section header {
      background-position: 273px 0 !important;
    }

    .swiper-container-tab {
      width: 640px;
    }

    .swiper-container-pop {
        width: 670px;
    }

    .popup .popupbox .loading {
      width: 710px;
      height: 570px;
    }

    .sectionnav .images-pop a.arrow-left, .sectionnav .images-pop a.arrow-right {
      top: 50px;
    }

    .popupbox section header .pic-header { width: 355px;}
    .popupbox section header .pic-header img { 
      margin: 0 0 0 -50px;
      width: 130%;
  }

    .popupbox section header .data {
      width: 270px;
    }

    .slider .swiper-wrapper .swiper-slide a img { width: 120px;}

    #menu ul li input#search {
      margin: 0 auto 17px;
      width: 80% !important;
      font-size: 34px;
    }

    header #right { 
      margin: 0 80px 0 0;
     }

     .popupbox section article { 
      width: 710px; 
      overflow: auto;
      height: 100%;
      -webkit-overflow-scrolling: touch;
    }

    
    /*.popupbox section article.sectionnav iframe {
        height: 570px;
        overflow: visible;
    }*/

} /*end mq960px*/



/*    MEDIA QUERY 320px  */

/*@media only screen and (max-width: 320px) {

  #content { max-width:320px; }
 
  #menu ul li input#search {
    margin: 0 auto 17px;
    width: 80% !important;
    font-size: 34px;
  }

  header #right { margin: 14px 80px 0 0; }


}*/




